<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Nanum+Myeongjo:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css" />
    <link rel="stylesheet" href="common.css" />
    <link rel="stylesheet" href="about.css" />
    <title>Blackjack</title>
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li><a href="#">About</a></li>
          <li><a href="./table.html">Table</a></li>
          <li><a href="./rules.html">Rules</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <section id="hero">
        <h1>Play Blackjack Here</h1>
      </section>
      <section id="whyUs">
        <p class="disappearing"> Why? Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio qui odit amet. Voluptatibus odit
          voluptatem officia quos consectetur ipsam architecto quo tempore vel, laborum, quam similique magni
          repellendus porro molestias.
        </p>
      </section>
      <section id="callToAction">
        <p> Play for some Money! Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi commodi accusantium
          minus error nobis explicabo reiciendis assumenda animi. Asperiores at ratione fuga minus incidunt eos facilis
          molestias commodi. Sed, nam.
        </p>
        <button>Start Playing!</button>
      </section>
      <footer>
        <span id="copyright">&copy; Classy Development</span>
        <span><a href="#" class="mobileFeature"> Download the App!</span>
      </footer>
      </main>
  </body>
</html>